» Ubuntu » Paketit

Error

two or more packages specified (paprefs hardy)